version: 0.4.2-beta
files:
  - url: 0.4.2/waterfall-0.4.2-beta-arm64.zip
    sha512: M0ujpafqGABZd6ODSttaw1oV4bTkNLS4xiSe8kYzaXP2f/SYMQTuCgDDdh+sxvo2SwaC4OYYVRyfksT/FdIbuw==
    size: 208223820
  - url: 0.4.2/waterfall-0.4.2-beta-arm64.dmg
    sha512: +eudv8m32qiDus2Q7bpQ4PfTqi4Pp1e3hl/yKqKkbvRInlt4rqP3zACZ5U+u7227rlEJoOFxj01iHdh+Rjv8PA==
    size: 216281344
  - url: 0.4.2/waterfall-0.4.2-beta-x64.zip
    sha512: jO7bPmkHdzKX2iXdoSHY76yrDg5SxR/JH8VS73L/OM0LmKA59w4damGEuVnFMnR/BzmJPOf8KbVQDNH6dvqYxg==
    size: 245470698
  - url: 0.4.2/waterfall-0.4.2-beta-x64.dmg
    sha512: Y3pD3fiClDBy9366KfpndDT1IBvV0W2OnbCLZzLxmk0uf20Y3Ohs/6X4adEoQC/34BkygKQXbE4ri8eL+o6usw==
    size: 253573029
path: 0.4.2/waterfall-0.4.2-beta-arm64.zip
sha512: M0ujpafqGABZd6ODSttaw1oV4bTkNLS4xiSe8kYzaXP2f/SYMQTuCgDDdh+sxvo2SwaC4OYYVRyfksT/FdIbuw==
releaseDate: '2024-09-20T13:57:17.984Z'
